API referenceMediaResourcesIdMedia
Reorder all media
The API runs on your own Open Inventory instance. Session-authenticated requests require a session on that instance.
PATCH
bearerAuthheader
AuthorizationBearer <inv_ token>id*stringFormat
uuidX-Organization-ID?stringOrganization membership selected for this request. User-bound credentials may select any active membership; standalone tokens may only repeat their pinned organization ID.
Format
uuidapplication/json- body
order*array<>Reordered
curl -X PATCH 'https://inventory.example.com/api/v1/resources/497f6eca-6276-4993-bfeb-53cbbbba6f08/media' \ -H 'Content-Type: application/json' \ -d '{ "order": [ "93b532b3-a125-4cd2-9b71-9996b1e164ce" ]}'Example Response200
Empty